.version.photos /* version checker */
{
	color: #00000C;
	background-color: #569293;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 4273px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 17px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/wood_bg_repeat.jpg") repeat center top;
}

#u310
{
	z-index: 56;
	width: 900px;
	position: relative;
	margin-right: -10000px;
}

#menuu486
{
	z-index: 58;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 29px;
}

#u487
{
	width: 108px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u490
{
	width: 108px;
	padding-bottom: 6px;
	position: relative;
}

#u490:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u490:active
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u492-4
{
	width: 108px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u490:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u490:active #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u602
{
	width: 108px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u605
{
	width: 108px;
	padding-bottom: 6px;
	position: relative;
}

#u490.MuseMenuActive,#u605:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u605:active
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u605.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u608-4
{
	width: 108px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u490.MuseMenuActive #u492-4,#u605:hover #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u605:active #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u605.MuseMenuActive #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u494
{
	width: 109px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u495
{
	width: 109px;
	padding-bottom: 6px;
	position: relative;
}

#u495:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u495:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u497-4
{
	width: 109px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u495:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u495:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u810
{
	width: 109px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u813
{
	width: 109px;
	padding-bottom: 6px;
	position: relative;
}

#u495.MuseMenuActive,#u813:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u813:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u815-4
{
	width: 109px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u495.MuseMenuActive #u497-4,#u813:hover #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u813:active #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u726
{
	width: 109px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#u727
{
	width: 109px;
	padding-bottom: 6px;
	position: relative;
}

#u813.MuseMenuActive,#u727:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u727:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u727.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u729-4
{
	width: 109px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u813.MuseMenuActive #u815-4,#u727:hover #u729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u727:active #u729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u727.MuseMenuActive #u729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#pu856
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: -3px;
}

#u856
{
	z-index: 89;
	width: 553px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 16px 2px 13px 3px;
}

#u857-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	position: relative;
}

#pu858
{
	width: 0.01px;
	margin-top: 6px;
}

#u858
{
	z-index: 94;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u863
{
	z-index: 96;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#pu868
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 3px;
}

#u868
{
	z-index: 98;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u873
{
	z-index: 100;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u878
{
	z-index: 102;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
}

#u883
{
	z-index: 104;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 185px;
}

#pu893
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 2px;
}

#u893
{
	z-index: 108;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u898
{
	z-index: 110;
	width: 283px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#ppu913
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#pu913
{
	width: 0.01px;
	margin-right: -10000px;
}

#u913
{
	z-index: 116;
	width: 204px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u908
{
	z-index: 114;
	width: 204px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u928
{
	z-index: 122;
	width: 205px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu903
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 207px;
}

#u903
{
	z-index: 112;
	width: 345px;
	background-color: transparent;
	position: relative;
}

#u918
{
	z-index: 118;
	width: 344px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u923
{
	z-index: 120;
	width: 552px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u938
{
	z-index: 126;
	width: 551px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u933
{
	z-index: 124;
	width: 552px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u888
{
	z-index: 106;
	width: 551px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#ppu91
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 567px;
}

#pu310,#pu91
{
	width: 0.01px;
}

#u91
{
	z-index: 2;
	width: 263px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 4px;
}

#u162-20
{
	z-index: 5;
	width: 240px;
	min-height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 14px;
}

#u85
{
	z-index: 3;
	width: 273px;
	position: relative;
	margin-right: -10000px;
}

#u183
{
	z-index: 25;
	width: 263px;
	padding-bottom: 8px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u184-6
{
	z-index: 26;
	width: 240px;
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u187
{
	z-index: 32;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: -24px;
	left: 219px;
}

#u192
{
	z-index: 34;
	width: 263px;
	padding-bottom: 14px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u193-9
{
	z-index: 35;
	width: 240px;
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u204
{
	z-index: 44;
	width: 263px;
	min-height: 264px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u211
{
	z-index: 45;
	width: 263px;
	padding-bottom: 7px;
	margin-left: 4px;
	margin-top: 3px;
	position: relative;
}

#u243-4
{
	z-index: 52;
	width: 108px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u238
{
	z-index: 50;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 128px;
}

#u233
{
	z-index: 48;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 175px;
}

#u228
{
	z-index: 46;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 218px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 900px;
	padding-top: 36px;
	padding-bottom: 36px;
}

